@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
* html {
	font-size: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
	font-size: 16px;
	line-height: 1.625em;
}
/* Base Styles */
body {
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
/* Typography */
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	text-rendering: optimizeLegibility;
	padding-top: 0.273em;
	line-height: 1.15538em;
	padding-bottom: 0.273em;
	font-family:'Yanone Kaffeesatz', Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 68px;
}
h2 {
	font-size: 42px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 26px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
p {
	font-weight: 400;
	margin-bottom: 13px;
	line-height: 1.625em;
}
a {
	color: #000;
	text-decoration: none;
	outline: 0;
	line-height: inherit;
}
a:hover {
	color: #c03d20;
}
ul, ol {
	margin-bottom: 0.273em;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
	margin-left: 30px;
}
ul.square, ul.circle, ul.disc {
	margin-left: 25px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul {
	margin: 4px 0 5px 25px;
}
ol ol {
	margin: 4px 0 5px 30px;
}
li {
	padding-bottom: 0.273em;
}
dl dt {
	font-weight: bold;
	font-size: 16px;
	font-size: 1rem;
}
em {
	font-style: italic;
	line-height: inherit;
}
strong {
	font-weight: 700;
	line-height: inherit;
}
small {
	font-size: 56.4%;
	line-height: inherit;
}
h1 small, h2 small, h3 small, h4 small, h5 small {
	color: #777;
}
hr {
	border: 1px solid #cccccc;
	clear: both;
	margin: 16px 0 18px;
	height: 0;
}
/* css self style */
.float_left{
	float:left;	
}
.float_right{
	float:right;	
}
.hide {
	display: none;
}
.fixed {
	position: fixed;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
/* style columns css */
.row {
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}
.row .row {
	min-width: 0;
	padding-left: 0;
	padding-right: 0;
}
/* To fix the grid into a different size, set max-width to your desired width */
.columns {
	margin-left: 2.12766%;
	float: left;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns:first-child{
	margin-left: 0;
}
/* Column Classes */
.row .one.columns {
	width: 6.38298%;
}
.row .two.columns {
	width: 14.89362%;
}
.row .three.columns {
	width: 23.40426%;
}
.row .four.columns {
	width: 31.91489%;
}
.row .five.columns {
	width: 40.42553%;
}
.row .six.columns {
	width: 48.93617%;
}
.row .seven.columns {
	width: 57.44681%;
}
.row .eight.columns {
	width: 65.95745%;
}
.row .nine.columns {
	width: 74.46809%;
}
.row .ten.columns {
	width: 82.97872%;
}
.row .eleven.columns {
	width: 91.48936%;
}
.row .twelve.columns {
	width: 100%;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.row {
	*zoom: 1;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
/* lazy load */
.lazy_load_img {
	display: inline-block;
	max-width: 100%;
	min-width: 48px;
	min-height: 48px;
	background-repeat: no-repeat;
	background-image: url('../Images/loading.gif');
	background-position:center center;
}
/* flex-menu */
.fm-container {
	/*border:solid #292929;
	border-width:1px 0;
	background:#333 url('../images/bg-nav_gradient.png?1380865101') repeat-x*/
}
.fm-button {
	display:none;
	box-sizing:border-box;
	margin:2px 0 2px 20px;
	padding:14px;
	width:52px;
	border-radius:3px;
	background-color:#86C543;
}
.fm-button:hover {
	cursor:pointer;
	background-color:#86C543;
	-webkit-box-shadow:inset 0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 0 8px rgba(0,0,0,0.3);
	box-shadow:inset 0 0 8px rgba(0,0,0,0.3);
	color:#fff;
}
.fm-button:hover .fm-bar {
	background-color:#fff
}
.fm-button .fm-bar {
	display:block;
	width:24px;
	height:2px;
	border-radius:1px;
	background-color:#000;
}
.fm-button .fm-bar+.fm-bar {
	margin-top:4px
}
.flexmenu:before, .flexmenu:after {
	display:table;
	content:" "
}
.flexmenu:after {
	clear:both
}
.flexmenu a {
	text-decoration:none
}
.flexmenu.fm-toggle.fm-sm {
	display:none
}
.fm-outer {
	position:relative;
	overflow:hidden;
	height:100%;
	width:100%
}
.fm-inner {
	position:relative;
	height:100%;
	width:100%;
	left:0
}
.fm-inner.open {
	left:70%
}
.fm-inner.open .flexmenu.fm-sm {
	left:0
}
.flexmenu.fm-offcanvas.fm-sm {
	z-index:100;
	overflow-y:auto;
	overflow-x:hidden;
	position:fixed;
	top:0;
	left:-70%;
	width:70%;
	height:100%;
	-webkit-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	-moz-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	background:#333
}
.flexmenu.fm-lg {
	max-width:1170px;
	/*margin:auto*/
}
.flexmenu.fm-lg .navicon:after {
	border:4px solid transparent;
	border-top-color:#666;
	content:"";
	position:absolute;
	right:3px;
	top:22px
}
.flexmenu.fm-lg>ul>li {
	float:left
}
.flexmenu.fm-lg ul {
	margin:0;
	padding:0;
	list-style:none
}
.flexmenu.fm-lg li {
	position:relative;
	white-space:nowrap
}
.flexmenu.fm-lg li ul {
	position:absolute;
	left:0;
	top:100%;
	z-index:99
}
.flexmenu.fm-lg li ul .navicon:after {
	border:4px solid transparent;
	border-left-color:#666;
	right:10px;
	top:14px
}
.flexmenu.fm-lg li ul ul {
	top:0;
	left:100%
}
.flexmenu.fm-lg>ul>li {
	/*padding:7px 0*/
}
.flexmenu.fm-lg a {
	display:block;
/*	padding:7px 25px;
	color:#999*/
}
.flexmenu.fm-lg a:hover {
	/*color:#eae6df;*/
	text-decoration:none
}
.flexmenu.fm-lg li ul {
	/*border:1px solid #111;
	border-top:3px solid #820068;
	border-radius:5px;
	background-color:#121212;
	background-color:rgba(0,0,0,0.8);*/
	overflow:inherit !important;
}
.flexmenu.fm-lg li ul li {
	padding:0 10px;
	min-width:145px;
	float:left;
	border-bottom:1px solid #ccc;
	width:100%;
	padding:5px 10px;
}
.flexmenu.fm-lg li ul a {
	/*border-top:1px solid #000*/
	float:left;
}
.flexmenu.fm-sm ul {
	margin:0;
	padding:0;
	list-style:none
}
.flexmenu.fm-sm ul li {
	position:relative
}
.flexmenu.fm-sm ul li a {
	display:block;
	padding:14px 15px;
	font-size:16px;
	text-shadow:0 0 1px rgba(255,255,255,0.1);
	color:#ccc
}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {
	color:#fff;
	text-decoration:none
}
.flexmenu.fm-sm ul li {
	border-top:1px solid #4d4d4d;
	border-bottom:1px solid #1a1a1a
}
.flexmenu.fm-sm ul li a {
	/*background-color:#333*;/
}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {
	/*background-color:#262626;*/
}
.flexmenu.fm-sm ul ul li {
	border-top:1px solid #6e6e6e;
	border-bottom:1px solid #3b3b3b
}
.flexmenu.fm-sm ul ul li a {
	/*background-color:#555;*/
}
.flexmenu.fm-sm ul ul li a:hover, .flexmenu.fm-sm ul ul li a.active {
	/*background-color:#484848;*/
}
.flexmenu.fm-sm ul ul li ul li {
	/*border-top:1px solid #919191;
	border-bottom:1px solid #5e5e5e;*/
}
.flexmenu.fm-sm ul ul li ul li a {
	/*background-color:#777;*/
}
.flexmenu.fm-sm ul ul li ul li a:hover, .flexmenu.fm-sm ul ul li ul li a.active {
	/*background-color:#6a6a6a;*/
}
.flexmenu.fm-sm .navicon {
	position:absolute;
	top:-10px;
	right:2px;
	height:35px;
	width:35px;
	background:url('../images/bg-nav_gradient.png?1380865101') repeat-x;
}
.flexmenu.fm-sm .navicon:hover {
	cursor:pointer
}
.flexmenu.fm-sm .navicon:after {
	border:5px solid transparent;
	border-top-color:#888;
	content:"";
	position:absolute;
	right:12px;
	top:22px
}
.nav ul li .navicon{
	display:none;
}
.nav ul li ul li .navicon{
	display:block;
}
/* flex menu */
/* fancboy */
/* -------------------------------------- fancybox ----------------------------------------------------*/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../Images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../Images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../Images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}
.fancybox-lock body {
    overflow: hidden !important;
}
.fancybox-lock-test {
    overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	/*z-index: 8010;*/
	z-index: 99999;
	background: url('../Images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/* fancybox end */
/*css self style*/
/*header*/
/*top_header start*/
.top_header{
	background-color:#86C543;
	color:#FFFFFF;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-transform: none;
	line-height: 1.65;
	padding:5px 0 0 0;
}
.contact_number{
	float:left;
	clear:both;
}
.social_link{
	float:right;
	clear:both;
}
.social_link strong{
	margin-top:1px;
	position:absolute;
}
.social_link img{
	margin-left:60px;
}
/*top_header end*/
/*nav_wrapper start*/
.nav{
	margin-top:40px;
}
.navigation_wrapper{
	background:url(../Images/header.jpg);
}
/*navigation start*/
.nav ul{
	position:relative;
	z-index:9999;
}
.nav ul li{
	padding-left:9px;
	text-align:center;
	display:inline-block;
	font-weight:bold;
	font-size:12px;
/*	z-index:9999;*/
}

.nav ul li a{
	text-decoration:none;
	color:#000;
	display:block;
}
.nav ul li a:hover{
	text-decoration:none;
	color:#86C543;
	display:block;
}

.nav ul li:hover > ul {
	display:block;
}

.nav ul ul{
	display:none;
	position:absolute;
	background-color:#FFF;
	border-top:1px solid #86C543;
	margin-left:-5px;
	text-align:left;
	width:210px;
	box-shadow:0px 2.5px 5px rgba(0,0,0,0.4);
}
.nav ul ul li{
	color:#666;
	font-weight:normal;
	font-size:12px;
}

.sub{
	left:100%;
	margin-top:-28px;
}
.sub a{
	display:block;
	font-size:12px;
}
.nav ul li.active a{
	color:#86C543;
}
.nav ul li.active ul li a{
	color:#000;
}
.nav ul li.active ul li a:hover{
	color:#86C543;
}
.nav ul li.active ul li.active a{
	color:#86C543;
}
/*navigation end*/
/*nav_wrapper end*/

/*top_wrapper start*/
.top_wrapper{
	background-color:#86C543;
	box-shadow:0 -3px 3px rgba(0,0,0,0.4);
}
/*home page slideshow*/
/*slideshow start*/
.slideshow{
	margin-top:2px;
	position:relative;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides li img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border-top:1.5px solid #86C543;
}
.prev, .next{
	position:absolute;
	width:30px;
	height:50px;
	z-index:2;
	top:45%;
	opacity:0.6;
	
}
.prev{
	background:url(../Images/btn_left.jpg) no-repeat;
	left:0;
	background-size:30px;
}
.next{
	background:url(../Images/btn_right.jpg) no-repeat;
	right:0;
	background-size:30px;
}
.slider_title{
	background:rgba(0,0,0,0.6);
	color:#fff;
	font-size:18px;
	position:absolute;
	bottom:25px;
	left:25px;
	padding:10px 15px;
}
/*slideshow end*/
/*home page slide show end*/

/*sub_logo start*/
.sub_logo{
	float:right;
	margin-top:4px;
}
.sub_logo img{
	width:100%;
}
/*sub_logo end*/
/*search_form start*/
.search_form{
	margin-top:15px;
	float:right;
}
.search_form input[type='text']{
	height: 25px;
	background: #FAFAFA;
	border: 1px solid #DDD;
	padding: 5px 8px;
	font-size: 12px;
	color: #999;
	width: 120px;
	line-height: 13px;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.06);
}
.secondary form input#submit, a.btn, input[type='submit'], button{
	text-shadow: 0 -1px 0 #6ca332;
	border: 1px solid #6ca332;
	background-color: #6ca332;
	background-repeat: repeat-x;
	font-weight:bold;
	background-image: -webkit-linear-gradient(top, #86C543, #6ca332);
}
#search_sub{
	width: 50px;
	height: 25px;
	padding: 0;
	font-size: 12px;
	color:white;
}

/*search_form end*/
/*top_wrapper end*/
/*header end*/
/*middle start*/

/*index middle*/
#text_1{
	width: 70%;
	text-align: right;
	margin: auto;
}
.text{
	background-image:url(../Images/middlex.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	padding-bottom:5px;
	font-size:12px;
	margin-top:-30px;
}
.some_gallery{
	margin:auto;
	width:100%
}
.xpx{
	max-width:120%;
	margin:auto;
}
tbody{
	display:table-row-group;
}
td img{
	max-width:100%
}
.some_gallery img{
	border:0;
	vertical-align:middle;
	margin-top:10px;
	margin-bottom:10px;
	padding:8px;
}
/*index middle end*/

/*about_us middle start*/
.text1{
	font-size:14px;
}
section{
	padding:6px 6px 20px 6px;
}
.tree{
	margin-left:0;
	width:100%;
}
.tree img{
	max-width:100%;
}
.col1 img{
	max-width:100%;
}
.col2 img{
	max-width:100%;
}
.col3 img{
	max-width:100%;
}
h5{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.our_team,.our_service,.our_mission,.our_vision{
	margin-top:20px;
	padding:10px;
}
.our_team,.our_service,.our_mission,.our_vision p{
	font-size:14px;
}
/*about_us middle end*/

/*product_middle start*/
.title_menu{
	color:#ccc;
}

.images img{
	margin-left:48px;
}
.description{
	text-align:center;
}
/*product_middle end*/
/*product_1 middle start*/

.sub_title a{
	text-decoration:none;
	color:#000;
}
.sub_title a:hover{
	text-decoration:none;
	color:#86C543;
}

.sub_navigation ul li {
	display:inline-table;
	margin-bottom: 30px;
	padding-left:15px;
	font-size: 14px;
}
.sub_navigation ul li a{
	text-decoration:none;
	color:#000;
}
.sub_navigation ul li a:hover{
	text-decoration:underline;
	color:#86C543;
}
.container .description{
	text-align:center;
}
.container a{
	text-decoration:none;
	color:#000;
}
.picture img{
	width:100%;
	height:350px;
	padding-top:20px;
}
/*product_1 middle end*/
/*product_1.1 middle start*/
.sub_title2{
	font-size:14px;
	margin-top:25px;
}
.sub_title2 a{
	text-decoration:none;
	color:#000;
}
.sub_title2 a:hover{
	text-decoration:none;
	color:#86C543;
}
.sub_navigation ul li {
	display:inline-table;
	margin-bottom: 30px;
	padding-left:15px;
	font-size: 14px;
}
.sub_navigation ul li a{
	text-decoration:none;
	color:#000;
}
.sub_navigation ul li a:hover{
	text-decoration:underline;
	color:#86C543;
}
.container .description{
	text-align:center;
}
.container a{
	text-decoration:none;
	color:#000;
}
.picture img{
	width:100%;
	height:350px;
	padding-top:20px;
}
.description_1 {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:12px;
}
.description_1 a {
	text-decoration:none;
	color:#000;
	font-weight:bold;
	margin-left:490px;
}
.description_1 a:hover{
	text-decoration:none;
	color:#86C543;
	margin-left:490px;
}
.product_name{
	font-size: 21px;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	line-height: 30px;
}
.category_2 p{
	font-size:14px;
}
.main_container{
	padding:35px;
}
/*product_1.1 middle end*/
/*news and event start*/
.sub_title2 .author a:hover{
	color:#3c760b;
}
.news_title a{
	text-decoration:none;
	color:black;
}
.news_title a:hover{
	text-decoration:none;
	color:#3c760b;
}
/*news and event end*/
/*new_1 and event start*/
.some_text{
	font-size:12px;
	color:#999;
}
.nav_2{
	margin-top:80px;
}
.sub_nav{
	color:#ccc;
	border-top:1px solid #ccc;
}
.nav-previous a{
	font-size:12px;
	color:#000;
}
.nav-previous a:hover{
	font-size:12px;
	color:#3c760b;
}
.nav-next{
	float:right;
}
.nav-next a{
	font-size:12px;
	color:#000;
}
.nav-next a:hover{
	font-size:12px;
	color:#3c760b;
}
.another_link{
	font-size:13px;
	font-weight:bold;
	padding-bottom:100px;
}
.another_link li{
	border-bottom:1px solid #ccc;
	padding-top:20px;
}
.another_link li a{
	text-decoration:none;
	color:#000;
}
.another_link li a:hover{
	text-decoration:none;
	color:#3c760b;
}
.another_link span{
	float:right;
	color:white;
	background-color:#CCC;
	font-size:6px
	height:20px;
	font-weight:normal;
}
ul.news_activity{
	margin-left:-1%;
}
ul.news_activity li{
	width:24%;
	float:left;
	margin:0 0 1% 1%;
	overflow:hidden;
	height:120px;
}
/*.news_container{
	margin:30px 0;
}*/
.second_container{
	padding:10px 0;
}
.main_container{
	padding:30px 0;
}
.news_date{
	font-size:12px; 
}
/*middle end*/
/*new_1 and event end*/

/*gallery start*/
.gallery_container{
	margin-top:70px;
	padding-bottom:65px;
}
#wpsimplegallery_container .clearfix{
	zoom:1;
}
#wpsimplegallery li{
	margin: 0;
	padding: 10px;
	display: inline-table;
}
#main-container .text p a, #main-container .text li a{
	border-bottom:1px solid;
}
ul.gallery_box{
	margin-left:-1%;	
}
ul.gallery_box li{
	width:19%;
	margin:0 0 1% 1%;
	height:115px;
	overflow:hidden;
	float:left;
}
/*gallery end*/


/*contact_us middle start*/
.main_container10{
	padding-top:60px;
	padding-bottom:60px;
}
.title_1,.title_2{
	border-bottom:1px dotted #ddd;
}
.details,.details_2{
	font-size:12px;
}
.details_2 a{
	text_decoration:none;
	color:#000;
}
.details_2 a:hover{
	text_decoration:none;
	color:#3c760b;
	margin-top:10px;
}
.secondary form.contact-form span{
	position:relative;
}

.name input{
	width:55%;
	height:45px;
}
.email input{
	width:55%;
	height:45px;
}
.secondary form input#submit, a.btn, input[type='submit'], button{
	text-shadow: 0 -1px 0 #6ca332;
	border: 1px solid #6ca332;
	background-color: #6ca332;
	background-repeat: repeat-x;
	background-image: -webkit-linear-gradient(top, #86C543, #6ca332);
	color:#fff;
	padding:6px 20px;
}
.tankokleyong_sub{
	cursor:pointer;
	padding:10px 15px;
}
.contactus_username{
	width:330px;
	padding:10px;
}
.contactus_description{
	margin-left:10px;
	font-size:13px;
}
.contactus_message{
	width:100%;
	padding:10px;
}
.contactus_box{
	padding:7px 0;
}
p.success{
	display:none;
	color:#15a02c;
	font-size: 14px;
	margin-top:10px;
	margin-bottom:0;
}
p#email_error{
	display:none;
	color:#f00;
	margin-top:10px;
	margin-bottom:0;
}
.contactus_username.error , .contactus_message.error{
	border:1px solid #f00;	
}
.tankokleyong_sub{
	
}
.tankokleyong_sub:hover{
	opacity:0.7;
}
/*contact_us middle end*/

/*middle end*/
/*footer*/
.footer{
	background-color:#86C543;
	padding:5px 0 10px 0;
}
.bottom{
	background-color:#86C543;
	border-top:1px solid #999;
}
.text_widget{
	color:#FFF;
	font-size:12px;
	padding:10px;
}
.contact_us,.about_us,.service{
	margin-top:20px;
}
.service ul li{
	list-style-type:disc;
	border-bottom:1px dotted #999;
}
.service ul{
	margin-left:15px;
}
h4{
	font-family:'Yanone Kaffeesatz', Helvetica, Arial, sans-serif;
	font-size:34px;
	text-transform:uppercase;
	zoom:90%;
}
.contact_us a{
	text-decoration:none;
	color:#FFF;
}
.contact_us a:hover{
	text-decoration:none;
	color:#3c760b;
}
.facebook_like{
	margin-left:10px;
}
.copyright{
	color:white;
	font-size:12px;
	margin-left:25px;
}
.copyright1 a{
	text-decoration:none;
	color:#FFF;
}
.copyright1 a:hover{
	text-decoration:none;
	color:#3c760b;
}
/*footer end*/
.image_title img, .main_picture img{
	width:100%;
}
.max_width{
	width:100%;
}
/* pagination */
.current_paging{
	background:#e7e7e7;
	font-weight:bold;
}
a.paging{
	color:#000;
	padding:5px 10px;
	font-size:13px;
}
/* search */
ul.search_alphabet{
	margin:30px 0 20px 0;
}
ul.search_alphabet li{
	margin-left:5px;
	float:left;
	font-size:14px;
}
ul.search_alphabet li a{
	color:#000;
}
ul.search_alphabet li a:hover{
	color:#86C543;
}
ul.search_alphabet li:after{
	content: ' / ';
}
ul.search_alphabet li:last-child:after{
	content: '';
}
ul.search_post{
	margin-left:-1%;
}
ul.search_post li{
	width:24%;
	margin:0 0 1% 1%;
	float:left;
	height:300px;
	overflow:hidden;
}
ul.search_post li a img{
	width:100%;
}
.search_title{
	font-size:14px;	
	font-weight:bold;
	text-align:center;
	color:#000;
}
.home_gallery_row{
	height:250px;
	overflow:hidden;
	margin:0 0 10px 0;
}
.breakcrumbs{
	margin: 0 0 50px 15px;
	font-size: 14px;
}
.column-clear {
	clear:both;
}
.wrapper {
	max-width: 940px;
	min-height: 200px;
	margin: 0 auto;
	padding: 1.5em 20px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 0 5px #ddd;
	-webkit-box-shadow: 0 0 5px #ddd;
	box-shadow: 0 0 5px #ddd;
}
.title-page {
	font-size:40px;
	margin:50px 0px 60px 0px;
	color:#151515;
}
.goto {
	float:right;
	width:130px;
	margin:-80px 30px 0px 0px;
}
/**** PORTFOLIO STYLES*****/
.portfolio-categ {
	display:inline-block;
	margin-bottom:30px;
	font-size: 14px;
}
.filter li {
	float: left;
}
.filter li:after {
	content: "/";
}
.filter li:last-child:after {
	content: "";
}
.filter a {
	padding: 0 10px;
	color: #777;
	text-decoration: none;
}
.filter a:hover, .current a {
	color: #4f0d4d;
}
.image-block {
	display: block;
	position: relative;
	/*overflow:hidden;*/
	/*height:275px;*/
	height:auto;
	margin: 0 auto;
	padding: 0;
}
.image-block img {
	width: 100%;
}
.portfolio-area li:hover {
	/*border: 1px solid #A9CF54;
	box-shadow:0 0 5px #A9CF54;*/
	color: #A9CF54;
}
ul.portfolio-areas, ul.portfolio-area{
	margin-left:-1%;
}
ul.portfolio-areas li{
	float: left;
	margin: 0 0 1% 1%;
	overflow: hidden;
	width: 24%;
	padding:3px;
	height:400px;
	overflow:hidden;
	/*border: 1px solid #e2e2e2;
	background:#FFFFFF;*/
}
ul.portfolio-area li{
	float: left;
	margin: 0 0 1% 1%;
	overflow: hidden;
	width: 32.33%;
	padding:3px;
	/*height:400px;*/
	height:auto;
	overflow:hidden;
}
.portfolio-areas li:hover,.portfolio-area li:hover {
	/*border: 1px solid #A9CF54;
	box-shadow:0 0 5px #A9CF54;*/
	color: #A9CF54;
}
.portfolio-areas li,.portfolio-area li {
	float: left;
	margin: 0 8px 10px 0;
	overflow: hidden;
	width: 230px;
	padding:3px;
	height:450px;
	/*border: 1px solid #e2e2e2;
	background:#FFFFFF;*/

}
li.active a {
	text-decoration:underline;
}
.home-portfolio-text h6{
	text-align: center;
	font-size: 22px;
	font-weight:bold;
	line-height: 20px;
	color:#000;
}
ul.items-arrows{
	float:right;
	border-bottom:1px solid #ccc;
	width:100%;
	padding:6px 0 3px 0;
}
ul.items-arrows li{
	float:right;
	margin-left:5px;
}
/**** END PORTFOLIO STYLES*****/
.breakcrumbs a:hover{
	color:#86C543;
}
/**** LEEN ****/

/**** Transitions ****/
.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.masonry {
  -webkit-transition-property: width, height;
     -moz-transition-property: width, height;
      -ms-transition-property: width, height;
       -o-transition-property: width, height;
          transition-property: width, height;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}
.box {
  margin: 5px;
  font-size: 14px;
  line-height: 1.4em;
  float: left;
  border-radius: 5px;
  font-family: "Century Gothic", sans-serif;
}
.box img {
	display: block;
}
.box .product img{
	width:100%;	
}
.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}
.col1 { width: 47%; }
.col2 { width: 180px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 100%; }
.col2 img { max-width: 180px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }

.tit { 
	font-weight: bold;
	font-size: 21px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	border-radius: 0px;
	line-height: 30px;
}
.product { width: 100%; float: left; position: relative; overflow: hidden;}
.pad {/* padding-left: 13px;*/}
.leen p { font-size: 12px;}
.watermark { width: 100%; height: 100%; background: url('../Images/watermark.png') center center no-repeat; position: absolute; opacity: .8;}

@media only screen and (max-width: 767px) {
	.col1 { width: 100%;
	} 
	.pad { padding-left: 0px;
	} 
	.portfolio-area li { 
		margin: 0 21px 50px 30px;
	}
	.flexmenu.fm-sm ul li {
		border-top:1px solid #fff;
	/*	border-bottom:1px solid #fff;*/
		border-bottom:none;
		background:#86C543;
		padding:0;
		text-align:left;
		width:100%;
	}
	.flexmenu.fm-sm ul li a{
		font-size:14px;	
	}
	.flexmenu.fm-sm ul li ul li{
		border-top:1px solid #fff;
		/*border-bottom:1px solid #fff;*/
		border-bottom:none;
		margin:0;
		box-shadow:none;
	}
	.flexmenu.fm-sm ul li:hover{
		background:#C5E8A0;
	}
	.flexmenu.fm-sm ul li a{
		padding:3px 10px;	
		color:#000;
	}
	.nav ul li.active a{
		color:#fff;
	}
	.nav{
		margin-top:0;
	}
	.fm-container{
		margin-bottom:20px;
	}
	.fm-button{
		margin:0;
	}
	ul.portfolio-areas li,ul.gallery_box li,ul.gallery_box li,ul.news_activity li{
		width:32.33%;
	}
	.sub_logo{
		float:none;
		margin:0;
	}
	.search_form{
		margin:0 0 10px 0;
		float:none;
	}
	.sub_logo img{
		width:auto;
	}
	.nav ul li{
		display:inherit;
	}
	.nav ul ul{
		width:100%;
		display:block;
		position:relative;
		box-shadow:none;
	}
	.contact_number,.social_link{
		clear:inherit;
	}
	.company_logo{
		text-align:center;
	}
	.company_logo .max_width{
		max-width:100%;
		width:auto;
	}
	.home_gallery_row{
		height:auto;
	}
	.nav{
		overflow:inherit !important;
	}
	.nav ul li ul li a{
		padding:5px 10px;
	}
	.image-block{
		height:auto;
	}
	ul.portfolio-area li{
		width:49%;
	}
	.nav ul li .navicon{
		display:block;
	}
	.language{
		
	}
	.contactus_username{
		width:100%;
	}
	.title_2{
		margin-top:40px;
	}
	.product_form{
		width:100%;
	}
}
@media only screen and (max-width: 479px) {
	.col1 { width: 100%;}
	.pad { padding-left: 0px;}
	.leen p { font-size: 10px;}.tit {font-size: 15px;}
	.portfolio-area li { margin: 0 0 30px 0;}
	.portfolio-categ { margin-left: 0px;}
	ul.portfolio-areas li,ul.gallery_box li,ul.gallery_box li,ul.portfolio-area li,ul.news_activity li{
		width:100%;
		height:auto;
	}
	.sub_logo{
		float:none;
		text-align:left;
	}
	.sub_logo img{
		width:auto;
	}
	.search_form{
		margin:0 0 10px 0;
		float:none;
	}
	.slider_title{
		display:none;
	}
}
/* Mobile */
@media only screen and (max-width: 768px) {
	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
	}
	h1, h2, h3, h4, h5, h6 {
		word-wrap: break-word;
	}
	h1 {
		font-size: 42px;
		font-size: 2.625rem;
	}
	h2 {
		font-size: 36px;
		font-size: 2.25rem;
	}
	p {
		line-height: 1.625em;
	}
	ul, ol, dl, p {
		text-align: left;
	}
	.fixed {
		position: relative;
		top: auto;
		left: auto;
	}
	/* restyle row columns */
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.row .row .columns {
		padding: 0;
	}
	.columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.columns:last-child {
		margin-right: 0;
		float: none;
	}
}
/*footer end*/




/* Mobile */
@media only screen and (max-width: 768px) {
	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
	}
	h1, h2, h3, h4, h5, h6 {
		word-wrap: break-word;
	}
	h1 {
		font-size: 42px;
		font-size: 2.625rem;
	}
	h2 {
		font-size: 36px;
		font-size: 2.25rem;
	}
	p {
		line-height: 1.625em;
	}
	ul, ol, dl, p {
		text-align: left;
	}
	.fixed {
		position: relative;
		top: auto;
		left: auto;
	}
	/* restyle row columns */
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.row .row .columns {
		padding: 0;
	}
	.columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.columns:last-child {
		margin-right: 0;
		float: none;
	}
}
/* Mobile */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	p a {
		color: #555555 !important;
		text-decoration: underline;
	}
	p a:visited {
		color: #555555 !important;
		text-decoration: underline;
	}
	p a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}
	/* Don't show links for images, or javascript/internal links */
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	tr, img {
		page-break-inside: avoid;
	}
	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
		page-break-after: avoid;
	}
}
